{
  "slug": "ptn-15610",
  "id": 15610,
  "name": "Location/Map/Hours 15",
  "description": "",
  "categories": {
    "location": "Location"
  },
  "keywords": [
    "Business Info",
    "contact",
    "get income",
    "map",
    "starter template"
  ],
  "contexts": {
    "location": "Location"
  },
  "hpcontexts": [],
  "styles": {
    "oakleaf": "Oakleaf"
  },
  "requiredPlugins": [],
  "layout": {
    "1-column": "1 Column",
    "media-center": "Media Center"
  },
  "label": [],
  "component": {
    "map": "Map"
  },
  "newCategory": {
    "location": {
      "name": "Location",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "pro": false,
  "locked": false,
  "image": "previews/ptn-15610.webp",
  "imageW": 1200,
  "imageH": 700,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"15610_7bfb74-d2\",\"columns\":1,\"columnGutter\":\"none\",\"customGutter\":[0,\"\",\"\"],\"colLayout\":\"equal\",\"align\":\"full\",\"tabletPadding\":[\"xl\",\"\",\"xl\",\"\"],\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"15610_954894-4f\",\"tabletPadding\":[\"\",\"\",\"0\",\"\"],\"margin\":[\"0\",\"\",\"0\",\"\"],\"tabletMargin\":[\"\",\"\",\"0\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column15610_954894-4f\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/googlemaps {\"uniqueID\":\"15610_49fb35-31\",\"heightDesktop\":700,\"zoom\":11,\"location\":\"Los angeles\",\"slateVersion\":2} /--></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id15610_7bfb74-d2 > .slate-row-column-wrap{column-gap:var(--global-slate-gap-none, 0rem );padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;grid-template-columns:minmax(0, 1fr);}.slate-column15610_954894-4f > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column15610_954894-4f > .slate-inside-inner-col{flex-direction:column;}.slate-column15610_954894-4f > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column15610_954894-4f, .slate-inside-inner-col > .slate-column15610_954894-4f:not(.specificity){margin-top:0px;margin-bottom:0px;}.slate-google-maps-container15610_49fb35-31{height:700px;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id15610_7bfb74-d2 alignfull wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column15610_954894-4f\"><div class=\"slate-inside-inner-col\"><div class=\"slate-google-maps-container slate-google-maps-container15610_49fb35-31  wp-block-slate-googlemaps\" data-mapid=\"15610_49fb3531\"><iframe width=\"100%\" height=\"100%\"\n\t\t\t\t\t\t\tstyle=\"border:0\" loading=\"lazy\"\n\t\t\t\t\t\t\tsrc=\"https://www.google.com/maps/embed/v1/place?key=AIzaSyBAM2o7PiQqwk15LC1XRH2e_KJ-jUa7KYk&zoom=11&maptype=roadmap&q=Los+angeles\"\n\t\t\t\t\t\t\ttitle=\"Google map of Los angeles\"></iframe></div><script>function slate_google_map15610_49fb3531() { let center = { lat: 37.8201, lng: -122.4781}; let map = new google.maps.Map(document.getElementById(\"slate-google-map15610_49fb3531\"), {\n\t\t\t\t\t    zoom: 11,\n\t\t\t\t\t    center: center,});let marker = new google.maps.Marker({   position: { lat: 37.8201, lng: -122.4781},    map: map,  });}</script></div></div>\n</div></div>"
}